Hi, Amit here, I am the WPML Support Manager, our current ticket queue is quite calm and I'd like to encourage you to use our new chat support option

We are working hard to debug and look at every single report

All of the known issues are documented in https://wpml.org/known-issues/ you can also use our support search to find helpful information and of course review our documentation before opening a ticket.

We are also adding once a week a tutorial to our YouTube channel - https://www.youtube.com/c/WPML-multilingual - check out if we already covered what you need and leave us a comment if you want us to produce anything there

If you do need to open a ticket please make sure to provide us with all the needed information as described here https://wpml.org/faq/checklist-before-opening-a-ticket-in-wpml-support/

We are very proud at our level of support, we are one team from all over the world and we are all experienced WordPress developers, you can read more about us here - https://wpml.org/forums/supporters/

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 5 replies, has 2 voices.

Last updated by Anonymous 6 years, 10 months ago.

Author Posts
March 14, 2012 at 4:16 pm #52108

Elena

Recently I have purchased and installed WPML, but then when I active the WPML, the -Display widgets- plugin doesn't work anymore, the widgets assigned with it disapear ... also this happens with the Mailpress Plugin, the entries disapear from the newsletters but in that case I solved it with a minimal -hack-

Could anybody help me? thank u!!!!!

March 14, 2012 at 6:51 pm #52132

Anonymous

Dear Elena,
we have a programme where we work with plugin authors to make their plugins compatible with wpml, we will be glad to work with the author of your plugin to make it compatible,
If you can, you can interest him in this by pointing him here http://wpml.org/documentation/theme-compatibility/go-global-program/

March 26, 2012 at 3:40 pm #53546

Elena

Hi, I did a request for the Go Global Program option some days ago, and now I don't know the status of the request.

March 28, 2012 at 8:44 am #53826

Anonymous

You are the author of Display widgets- plugin? Or the author contacted us about it? in any case, let me make an inquiry for you on that.
Sorry for any delays.

April 3, 2012 at 5:17 pm #54500

Elena

Not, i'm not the author of the Display widgets- plugin, I'm a user of the plugin and it doesn't work correct when the WPML is enabled.

April 4, 2012 at 8:47 am #54590

Anonymous

WPML works comfortably with any plugin that uses the standard wordpress API
Usually we work with the plugin authors to have their plugins make use of standard wordpress API other than low level sql querries.
In this case its the plugin author that we would have to work with as they better understand their code, all we do is make recommendations.

The topic ‘[Closed] WPML not compatible with -Display widgets- plugin’ is closed to new replies.